<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>tasks</table>
		<order>taskdate</order>
		<order_type>DESC</order_type>
		<increment>task_id</increment>
		<title>tasks</title>
	</main>
	<item>
		<column>task_id</column>
		<title>ID</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>
	<item>
		<title>Task</title>
		<column>tasktitle</column>
		<type>text</type>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<col>100</col>
	</item>
	<item>
		<column>tasktext</column>
		<title>Описание</title>
		<type>textareatiny</type>
		<view>
			<table>False</table>
			<form>True</form>
		</view>
		<col>60</col>
		<row>40</row>
	</item>
	<item>
		<title>Статус</title>
		<column>taskstatus</column>
		<type>lookup</type>
		<lookup>
			<table>taskstatus</table>
			<id>taskstatus_id</id>
			<column>taskname</column>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>taskauthor</column>
		<title>Поставил</title>
		<type>lookup</type>
		<lookup>
			<table>users</table>
			<id>user_id</id>
			<column>name</column>
			<order>name</order>
		</lookup>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
		<filter>False</filter>
	</item>
	<item>
		<column>taskauthor</column>
		<title>Поставил</title>
		<type>user</type>
		<access>
			<groups>edition</groups>
		</access>
		<user_type>insert</user_type>
		<view>
			<table>False</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<title>Дата</title>
		<column>taskdate</column>
		<type>datetime</type>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<title>Отдел</title>
		<column>department_id</column>
		<type>lookup</type>
		<lookup>
			<table>departments</table>
			<id>department_id</id>
			<column>department</column>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<filter>True</filter>
	</item>
</items>